Bug 118594 - libdb-4.0.so is not a symbolic link
libdb-4.0.so is not a symbolic link
Product: Fedora
Classification: Fedora
Component: compat-db (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 2004-03-17 19:13 EST by Peter Maas
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-28 16:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Maas 2004-03-17 19:13:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
compat-db-4.1.25-2.1 on Fedora Core 1.9 current produces the 
following error every time ldconfig is executed (such as when yum or 
up2date installs new libraries).

/sbin/ldconfig: /lib/libdb-4.0.so is not a symbolic link

While it is not exactly a bug, it may cause incorrectly filed bug 
reports. I beleive the proper thing to do is link /lib/libdb-4.0.so 
to another file.

/lib/libdb-4.0.so > /lib/libdb-4.0.0.so


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install compat-db-4.1.25-2.1
2. execute 'ldconfig'


Additional info:
Comment 1 Jeff Johnson 2004-03-19 04:49:39 EST
I cannot reproduce the problem, installing compat-db
and typing ldconfig just "works".

Try removing compat-db and reinstalling.
Comment 2 Peter Maas 2004-03-19 23:26:09 EST
Uninstalled and reinstalled compat-db, still having problem, 
performing additional testing.
Comment 3 Jeff Johnson 2004-03-20 10:49:55 EST
NEEDINFO so that I don't have to stare at the bug.

Note You need to log in before you can comment on or make changes to this bug.